Subject: ADVERTENCIA! RESPUESTA PARA MEJORAR SU CUENTA interlink.es

From: "interlink.es" <[email-masked]>
Date: Tue, 9 Aug 2011 07:58:57 -0400 (CDT)

En estos momentos estamos actualizando nuestra base de datos del centro de
mensajes. Estamos eliminando todas las cuentas interlink.es utilizados para
crear más espacio para los nuevos. En otras palabras, de su cuenta no se
suspenderá o cancelará, usted tendrá que actualizar su cuenta, proporcionando la
siguiente información:

Confirmar detalles de su cuenta interlink.es.

Dirección de correo electrónico:
Nombre de usuario:
contraseña:
Confirmar contraseña:

Por favor envíe sus datos a: [email-masked]

interlink.es HelpDesk.
Advertencia! Propietario de la cuenta (s) que se niega a actualizar su cuenta
dentro de los siete días de haber recibido este aviso termina siendo suspendido
de por vida